body *:not(.icon):not(i):not([class*=fa-]):not(.material-icons) {
  font-family: "DM Sans", sans-serif;
  text-underline-position: under !important;
}

a:focus,
a:active,
input[type=submit] a:focus,
input[type=submit]:active {
  outline: 2px dashed #111214;
  outline-offset: 2px;
  text-decoration: underline;
}

/* Accordions */
.wp-block-kadence-accordion .kt-blocks-accordion-header {
  font-family: inherit;
}
.wp-block-kadence-accordion .kt-blocks-accordion-header:hover {
  cursor: pointer;
}

/* Kadence Rows */
body .kt-row-column-wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Ninja Forms */
body .nf-form-content .list-select-wrap .nf-field-element > div,
body .nf-form-content input:not([type=button]):not([type=submit]),
body .nf-form-content textarea {
  background-color: #ffffff !important;
}
body .ninja-forms-field[type=submit] {
  cursor: pointer;
  background-color: var(--wp--preset--color--primary) !important;
  border-radius: 0 !important;
  border-width: 0 !important;
  color: var(--wp--preset--color--contrast) !important;
  font-family: inherit !important;
  font-size: inherit !important;
  line-height: inherit !important;
  padding: calc(0.667em + 2px) calc(1.333em + 2px) !important;
  text-decoration: none !important;
  border-top: 1px solid #000000 !important;
  border-right: 1px solid #000000 !important;
  border-bottom: 1px solid #000000 !important;
  border-left: 1px solid #000000 !important;
  height: auto !important;
  width: 250px !important;
  font-weight: bold !important;
  transition: none !important;
  border-radius: 3px !important;
}
body .ninja-forms-field[type=submit]:hover {
  background-color: var(--wp--preset--color--contrast) !important;
  color: #ffffff !important;
}
body .nf-field-description {
  margin-bottom: 10px;
}
body .nf-response-msg {
  background-color: #cff7cf;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding: 1em;
  border: solid black 1px;
}

/* Remove padding from top and bottom of site container of parent theme */
.wp-site-blocks {
  padding-top: 0;
  padding-bottom: 0;
}

/* Home page */
body.home .yoast-breadcrumbs {
  display: none;
}
body.home .kt-accordion-pane:first-child h2.kt-accordion-header-wrap {
  margin-top: 0 !important;
}
body.home #page-h1 {
  display: none;
}

#page-h1 {
  margin-block-start: var(--wp--preset--spacing--30) !important;
}

.yoast-breadcrumbs > span span {
  margin-left: 5px;
  margin-right: 5px;
}

.yoast-breadcrumbs > span span:first-child {
  margin-left: 0;
}

.yoast-breadcrumbs a {
  text-decoration: underline;
}

/* Tabs */
.wp-block-kadence-tabs .kt-tabs-title-list li a.kt-tab-title {
  height: inherit !important;
}
@media screen and (max-width: 782px) {
  .wp-block-kadence-tabs .kt-tabs-title-list {
    width: 35% !important;
    flex-wrap: nowrap !important;
  }
}
.wp-block-kadence-tabs .wp-block-kadence-tab.kt-tab-inner-content {
  height: calc(100% - 24px) !important;
}
.wp-block-kadence-tabs .kt-tab-title-active > a {
  background-color: #ffdb0b !important;
  color: #111214 !important;
}
.wp-block-kadence-tabs .kt-tab-title-inactive > a {
  background-color: #faf9f6 !important;
}
.wp-block-kadence-tabs .kt-tab-title-inactive > a:hover {
  background-color: #fff4b5 !important;
  color: #111214 !important;
}
.wp-block-kadence-tabs .kt-tabs-layout-vtabs > .kt-tabs-title-list .kt-title-item.kt-tab-title-active > a {
  border-right-width: 1px !important;
}
@media screen and (max-width: 782px) {
  .wp-block-kadence-tabs .kt-tab-title-inactive.kt-tabs-accordion-title.kt-tabs-accordion-title-3 > a {
    border-bottom-width: 1px !important;
  }
}

/* WP Tables */
body .wpdt-c.wpDataTableContainerSimpleTable.wdtscroll table.wpdtSimpleTable {
  width: inherit !important;
  table-layout: unset !important;
}
body .wpdt-c.wpDataTableContainerSimpleTable.wdtscroll table.wpdtSimpleTable .wpdt-cell {
  /*background-color: #FAF9F6;*/
}

/* Password input */
.post-password-form input {
  height: 25px;
}

.page-id-1940 .kb-countdown-timer {
  justify-content: center;
  align-self: center;
}

body .wp-block-navigation .has-child:not(.open-on-click):hover > .wp-block-navigation__submenu-container {
  width: -moz-max-content;
  width: max-content;
}

/* Contact us page */
body.page-id-942 #sidebar-contactus {
  display: none !important;
}

.display_none {
  display: none !important;
}

.kb-button:hover span,
.kb-button:active span,
.kb-button:focus span {
  color: #ffffff !important;
}

main a:hover,
main a:active,
main a:hover,
main a:hover span,
main a:active span,
main a:hover span {
  text-decoration: underline;
}

nav .wp-block-navigation__responsive-container-open svg,
nav .wp-block-navigation__responsive-container-close svg {
  width: 38px;
  height: 38px;
}

nav button.wp-block-navigation__responsive-container-open,
nav button.wp-block-navigation__responsive-container-close {
  font-size: 1.5em !important;
}

nav button.wp-block-navigation__responsive-container-close {
  margin-bottom: 1em;
}

body .is-style-pill-shape .socials_clublocker {
  background-color: #21409a !important;
  color: #fff !important;
}

.wp-block-social-link:hover {
  transform: unset !important;
}

.wp-block-social-link:hover .wp-block-social-link-label {
  text-decoration: underline !important;
}

body .mobile-only,
body .desktop-only {
  display: none;
}

@media (max-width: 600px) {
  body .mobile-only {
    display: flex;
  }
}
@media (min-width: 600px) {
  body .desktop-only {
    display: flex;
  }
}
.hide-form-title .nf-form-title {
  display: none;
}

.nf-form-title h1, .nf-form-title h2, .nf-form-title h3, .nf-form-title h4, .nf-form-title h5, .nf-form-title h6 {
  font-weight: bold;
}

header.wp-block-template-part {
  position: sticky;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
}

.is-menu-open .wp-block-navigation__responsive-close ul.wp-block-navigation__container > li.wp-block-navigation-link,
.is-menu-open .wp-block-navigation__responsive-close ul.wp-block-navigation__container > li.wp-block-navigation-submenu {
  margin-top: 0.8em !important;
  font-size: var(--wp--preset--font-size--large) !important;
}
.is-menu-open .wp-block-navigation__responsive-close ul.wp-block-navigation__container > li.wp-block-navigation-link ul.wp-block-navigation__submenu-container,
.is-menu-open .wp-block-navigation__responsive-close ul.wp-block-navigation__container > li.wp-block-navigation-submenu ul.wp-block-navigation__submenu-container {
  padding-top: 0.3rem !important;
  font-size: var(--wp--preset--font-size--normal) !important;
}

header .wp-social-link-facebook,
header .wp-social-link-instagram,
footer .wp-social-link-facebook,
footer .wp-social-link-instagram {
  color: inherit !important;
}

html .wp-block-navigation-item__content {
  font-size: 19px !important;
}

.kt-has-2-columns .wp-block-kadence-column:nth-child(2) {
  background-color: var(--wp--preset--color--tertiary);
}